Subject: [weirds] Status of draft-ietf-weirds-rdap-sec

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 8 Apr 2013 22:52:50 -0700

Colleagues,

As the WGLC on the Using HTTP draft winds down, I'd like people to start
thinking about giving this draft a review as well.  We have it on our
charter as a milestone due this month.  We won't start WGLC on this draft
until we're done with the other one, but I wanted to put it in the back of
your minds that this one is next, and it won't be long now.  If you have
the cycles available, early reviews would be most welcome.

-MSK, WEIRDS co-chair